Documentation Index
Fetch the complete documentation index at: https://docs.agicto.com/llms.txt
Use this file to discover all available pages before exploring further.
GPT图片编辑文档:https://developers.openai.com/api/reference/resources/images/methods/edit
Endpoint
POST /v1/images/generations
分组: 图片 / openai
Authorization: 必填 示例: Bearer sk-FQCysi51wHAAjUPW8i9JOfX4GA6GoExqj1BvHSPzVwSsdfbg
Content-Type: 必填 示例: application/json
Responses
OpenAPI specification
openapi: 3.0.1
info:
title: ''
description: ''
version: 1.0.0
paths:
/v1/images/generations:
post:
summary: GPT图片编辑
deprecated: false
description: >-
GPT图片编辑文档:https://developers.openai.com/api/reference/resources/images/methods/edit
tags:
- 图片/openai
parameters:
- name: Authorization
in: header
description: ''
required: true
example: Bearer sk-FQCysi51wHAAjUPW8i9JOfX4GA6GoExqj1BvHSPzVwSsdfbg
schema:
type: string
- name: Content-Type
in: header
description: ''
required: true
example: application/json
schema:
type: string
requestBody:
content:
multipart/form-data:
schema:
type: object
properties:
model:
example: ''
type: string
prompt:
example: ''
type: string
image[]:
format: binary
type: string
example: ''
background:
description: '"transparent" or "opaque" or "auto"'
example: ''
type: string
examples: {}
responses:
'200':
description: ''
content:
application/json:
schema:
type: object
properties: {}
headers: {}
x-apifox-name: 成功
security: []
x-apifox-folder: 图片/openai
x-apifox-status: released
x-run-in-apifox: https://app.apifox.com/web/project/5443699/apis/api-420617922-run
components:
schemas: {}
securitySchemes: {}
servers: []
security: []